.service-price {
	width: calc(50% - 12.5px);
	padding: 0;
	margin-bottom: 28px;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-ms-flex-direction: column;
	flex-direction: column;
}

.service-price__image {
	width: 67px;
	margin: 0 auto 15px;
}

.service-price__heading {
	color: #0fa044;
	font-size: 1.5rem;
	font-weight: 500;
	margin-bottom: 10px;
	text-align: center;
}

.service-price__text {
	font-size: 1.2rem;
	line-height: 1.5;
	letter-spacing: 0.05em;
	margin-bottom: 12px;
}

.service-price-wrap {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
}

.pagelinks {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	border: 1px solid #DDDDDD;
	border-bottom: none;
	background: #F1F1F1;
	font-size: 1.2rem;
	line-height: 1.33333;
	font-weight: 500;
	letter-spacing: 0.05em;
	text-align: center;
}

.pagelinks__item {
	width: 25%;
	border-bottom: 1px solid #DDDDDD;
}

.pagelinks__item:not(:last-child) {
	border-right: 1px solid #DDDDDD;
}

.pagelinks__item a {
	height: 50px;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	-webkit-transition: 0.3s;
	-o-transition: 0.3s;
	transition: 0.3s;
}

.pagelinks__item a.is-current {
	background: #0fa044;
	color: #FFFFFF;
}

.pagelinks__item a:hover {
	background: #0e8736;
	color: #FFFFFF;
}

.car-info {
	padding: 20px 0;
}

.car-info__image {
	margin-bottom: 10px;
	text-align: center;
}

.car-info__heading {
	border-bottom: 1px solid #DDDDDD;
	font-weight: 500;
	margin-bottom: 15px;
	font-size: 1.8rem;
	padding-bottom: 10px;
}

.car-info__heading span {
	background: #333333;
	color: #FFFFFF;
	border-radius: 24px;
	display: inline-block;
	padding: 7px 7px;
	line-height: 1;
	vertical-align: middle;
	font-size: 1.1rem;
	margin-right: 8px;
}

.car-info__overview {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	margin-bottom: 20px;
}

.car-info__overview__item:not(:last-child) {
	margin-right: 15px;
}

.switch {
	border-radius: 4px;
	overflow: hidden;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
}

.switch__item {
	background: #C3C3C3;
	padding: 5px 0;
	text-align: center;
	width: 40px;
	color: #FFFFFF;
}

.switch__item:not(:last-child) {
	margin-right: 1px;
}

.switch__item.is-on {
	background: #0fa044;
}

.oneway-image {
	position: relative;
}

.oneway-image img {
	width: 355px;
	display: block;
	margin: 0 auto;
}

.oneway-image:before {
	content: "";
	display: block;
	width: 100vw;
	height: 40px;
	background: #dddddd;
	position: absolute;
	bottom: -15px;
	z-index: -1;
}

.etc-intro__logo {
	width: 80px;
	margin: 0 auto 12px;
}

.etc-intro__logo img {
	display: block;
}

.etc-intro__copy {
	margin-bottom: 16px;
	font-size: 2rem;
	line-height: 1.5;
	text-align: center;
	color: #0fa044;
	font-weight: 500;
	letter-spacing: .05em;
}

.etc-intro__price {
	margin-bottom: 23px;
	padding: 15px 10px 20px;
	text-align: center;
	background: #f1f1f1;
	letter-spacing: .05em;
}

.etc-intro__price__main {
	font-size: 2.4rem;
	color: #0fa044;
	font-weight: 500;
	font-family: "Roboto", sans-serif;
}

.etc-flow {
	margin-top: 52px;
	margin-bottom: 20px;
}

.etc-flow__item {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: start;
	-ms-flex-align: start;
	align-items: flex-start;
	min-height: 110px;
	background: #f1f1f1;
	padding: 0 5.35vw;
	margin-bottom: 30px;
}

.etc-flow__item::after {
	content: none;
	position: absolute;
	top: 50%;
	right: 0;
	-webkit-transform: translate(100%, -50%);
	-ms-transform: translate(100%, -50%);
	transform: translate(100%, -50%);
	border-top: 17px solid transparent;
	border-left: 24px solid #f1f1f1;
	border-bottom: 17px solid transparent;
}

.etc-flow__item:last-of-type {
	margin-bottom: 0;
}

.etc-flow__item:last-of-type::after {
	content: none;
}

.etc-flow__image {
	width: 110px;
	margin-top: -20px;
	margin-right: 20px;
	border-radius: 50%;
	overflow: hidden;
}

.etc-flow__image img {
	display: block;
	width: 100%;
}

.etc-flow__main {
	position: relative;
	width: calc(100% - 130px);
	padding: 22px 0;
}

.etc-flow__head {
	position: absolute;
	top: -24px;
	left: 0;
	color: #0fa044;
	font-family: "Roboto", sans-serif;
	font-weight: bold;
	font-size: 1.6rem;
	letter-spacing: .1em;
}

.etc-flow__head span {
	font-size: 3.6rem;
	padding-left: 2px;
	position: relative;
	top: 3px;
}

.etc-flow__text p {
	font-size: 1.3rem;
	line-height: 1.69231;
}

.etc-reserve {
	margin-top: 40px;
}

.etc-reserve__list {
	margin-bottom: 35px;
}

.etc-reserve__text p {
	font-size: 1.4rem;
	line-height: 1.71429;
}

.etc-reserve__text p + p {
	margin-top: 1.8em;
}

.etc-reserve__text a {
	text-decoration: underline;
	color: #0fa044;
}

.etc-reserve__text a:hover {
	text-decoration: none;
}

.card-wrap .tse-content {
	padding: 60px 0 30px;
}

.card-list {
	margin-bottom: 20px;
}

.card-list__item {
	font-size: 1.4rem;
	line-height: 1.57143;
	letter-spacing: 0.05em;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
}

.card-list__item:nth-child(even) .card-list__initials {
	background: #F1F1F1;
}

.card-list__initials {
	background: #E7E7E7;
	padding: 14px 0;
	width: 40px;
	-ms-flex-negative: 0;
	flex-shrink: 0;
	text-align: center;
}

.card-list__text {
	padding: 14px 0 16px 15px;
}

.airplane__logo-1 {
	width: 120px;
	margin-bottom: 10px;
}

.airplane__logo-2 {
	width: 65px;
	margin-bottom: 10px;
	margin-top: 20px;
}

@media screen and (min-width: 681px) {

.service-price { /* md */
	width: calc(100% / 3);
	padding: 0 15px;
	margin-bottom: 0;
}

.service-price__image { /* md */
	width: 72px;
	margin-bottom: 30px;
}

.service-price__heading { /* md */
	font-size: 1.8rem;
}

.service-price__text { /* md */
	font-size: 1.5rem;
	line-height: 1.73333;
	margin-bottom: 25px;
}

.service-price-wrap { /* md */
	-webkit-box-pack: start;
	-ms-flex-pack: start;
	justify-content: flex-start;
}

.pagelinks__item { /* md */
	width: calc(100% / 8);
}

.pagelinks__item a { /* md */
	height: 60px;
}

.car-info { /* md */
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
	padding: 70px 20px;
}

.car-info__image { /* md */
	text-align: left;
	width: 44%;
	margin-bottom: 0;
}

.car-info__main { /* md */
	width: 54%;
}

.car-info__heading { /* md */
	padding-bottom: 12px;
}

.car-info__heading span { /* md */
	font-size: 1.2rem;
	padding: 6px 10px;
}

.car-info__overview__item:not(:last-child) { /* md */
	margin-right: 20px;
}

.oneway-image img { /* md */
	width: 764px;
}

.etc-intro { /* md */
}

.etc-intro__logo { /* md */
	width: 100px;
	margin-bottom: 16px;
}

.etc-intro__price { /* md */
	width: 370px;
	margin: 0 auto 32px;
	background: transparent;
	border-top: 1px solid #c3c3c3;
	border-bottom: 1px solid #c3c3c3;
}

.etc-intro__price__unit-2 { /* md */
	margin-left: 22px;
}

.etc-flow { /* md */
	margin-top: 140px;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
	margin-bottom: 27px;
}

.etc-flow__item { /* md */
	position: relative;
	width: calc(100% / 3 - 20px);
	margin-bottom: 0;
	padding: 70px 15px 0;
}

.etc-flow__item::after { /* md */
	content: '';
}

.etc-flow__image { /* md */
	width: 160px;
	height: 160px;
	position: absolute;
	top: 0;
	left: 50%;
	-webkit-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
	margin: 0;
}

.etc-flow__main { /* md */
	width: 100%;
	padding: 24px 0 27px;
}

.etc-flow__head { /* md */
	position: static;
	margin-bottom: 13px;
	text-align: center;
	font-size: 1.8rem;
}

.etc-flow__head span { /* md */
	font-size: 4rem;
	top: 0;
}

.etc-flow__text p { /* md */
	font-size: 1.4rem;
	line-height: 1.57143;
	text-align: center;
}

.etc-reserve { /* md */
	margin-top: 65px;
}

.card-wrap .tse-content { /* md */
	padding: 60px;
}

.card-list__initials { /* md */
	padding: 15px 0;
}

.card-list__text { /* md */
	padding: 15px 0 16px 20px;
}

.airplane { /* md */
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
}

.airplane__logo-1 { /* md */
	width: 100px;
	margin-right: 20px;
	margin-bottom: 0;
}

.airplane__logo-2 { /* md */
	width: 100px;
	margin-right: 20px;
}

.airplane__logo-2 img {
	width: 50px;
}

}

@media screen and (min-width: 1100px) {

.service-price { /* lg */
	padding: 0 30px;
}

.service-price-wrap { /* lg */
	padding: 0 20px;
}

.pagelinks { /* lg */
	-ms-flex-wrap: nowrap;
	flex-wrap: nowrap;
}

.car-info { /* lg */
	padding: 90px 100px;
}

.car-info__image { /* lg */
	width: 40%;
}

.oneway-image:before { /* lg */
	height: 75px;
	bottom: -30px;
}

.etc-intro__copy { /* lg */
	font-size: 3rem;
	margin-bottom: 13px;
}

.etc-flow__item { /* lg */
	width: calc(100% / 3 - 35px);
	padding: 70px 30px 0;
}

.airplane__logo-2 { /* lg */
	width: 50px;
	margin-top: 0;
	margin-left: 45px;
	margin-bottom: 0;
}

}

@media screen and (max-width: 680px) {

.pagelinks__item { /* sm */
}

.pagelinks__item:nth-child(4n) {
	border-right: none;
}

}

